[Rubygems-developers] Found a quirk with 'update'

Gavin Sinclair gsinclair at soyabean.com.au
Tue Nov 23 22:09:20 EST 2004

While updating my gems, so I'd get the latest rails, I found this

  Attempting remote installation of 'actionmailer'
  Install required dependency actionpack? [Yn]  y
    ...actionpack and actionmailer get installed...
  Attempting remote installation of 'actionpack'
  Successfully installed actionpack, version 0.9.5

That is, actionpack gets installed twice.  First as a dependency, then
in its own right.  Nothing harmful, just duplication.


More information about the Rubygems-developers mailing list